Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/43428/?format=api
{ "ob_id": 43428, "uuid": "4442b702c12d45d5be47fd8c15b914f1", "title": "Sentinel 2C", "abstract": "Sentinel 2C was launched by the European Space Agency (ESA) to become the third part of the Sentinel series alongside Sentinel 2A and Sentinel 2B. Sentinel 2C takes over from Sentinel 2A. The satellite was launched on 5th September 2024.", "keywords": "Sentinel", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206718/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206719/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206721/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/206720/?format=api" ] }